method=fixed
tiles=birch_leaves_bushy_bottom
matchTiles=birch_leaves_bushy_bottom
biomes=plains sunflower_plains dark_forest flower_forest forest jungle sparse_jungle bamboo_jungle meadow river warm_ocean lukewarm_ocean lush_caves